
@font-face
{
   font-family: 'Raleway';
   src: url('../fonts/Raleway/Raleway-Light.ttf') format('truetype');
}

@font-face
{
   font-family: 'Raleway';
   src: url('../fonts/Raleway/Raleway-Bold.ttf') format('truetype');
   font-weight: bold;
}


.clearfix
{
	content: "";
	display: table;
	clear: both;
}


BODY
{
	background: #0A0A0A;
	font-family: Raleway, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-size: 13px;
   line-height: 20px;
	margin: 0px;
}


TABLE
{
	border-collapse: collapse;
	border-spacing: 0;
	border: 0;
	padding: 0;
	margin: 0 auto;
	font-family: Raleway, Arial, Helvetica, Sans-Serif;
   text-decoration : none;
	font-size: 15px;
}


a
{
	color: #7CC242;
	text-decoration: underline;
	transition: color .3s ease-in-out;
}
a:link
{
	color: #7CC242;
	text-decoration: underline;
}
a:visited
{
	color: #7CC242;
	text-decoration: underline;
}
a:hover
{
	color: #579127;
	text-decoration: underline;
}


.main_header
{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
   margin: 0px;

	font-family: Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
}


.main_banner
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.banner_slide
{

}


.main_layout
{
	padding-top: 20px;
   padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}


/*


.main_footer_bg
{
	background-color: #1E1E1E;
	background-image: url("/images/footer-bg.jpg");
	background-repeat: repeat-x;
	background-position: center top;
}

.main_footer
{
	width: 25%;
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 15px;
	line-height: 26px;
	color: #FFFFFF;
	padding-top: 50px;
	padding-bottom: 50px;
}

.main_footer2_bg
{
   background: #FFFFFF;
	text-align: center;
	padding-top: 20px;
}

.main_footer2
{
	text-align: center;
	vertical-align: top;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	color: #999999;
	padding-bottom: 10px;
   padding-left: 20px;
   padding-right: 20px;
}


.main_footer2_copyright
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #AAAAAA;
	font-size: 13px;
	font-weight: normal;
   padding-top: 10px;
   padding-bottom: 10px;
}



.main_footer2 a
{
	color: #777777;
	text-decoration: none;
}
.main_footer2 a:hover
{
	color: #444444;
	text-decoration: underline;
}
.main_footer2_copyright a
{
	color: #AAAAAA;
	text-decoration: none;
}
.main_footer2_copyright a:hover
{
	color: #777777;
	text-decoration: none;
}

*/



H1
{
	font-family: "Raleway", Arial, Helvetica, Sans-Serif;
	color: #84806A;
	font-size: 30px;
	line-height: 34px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	padding-top: 35px;
	padding-bottom: 35px;
	border-top: #84806A 1px solid;
	border-bottom: #84806A 1px solid;

}


H2
{
	font-family: "Raleway", Arial, Helvetica, Sans-Serif;
	color: #84806A;
	font-size: 21px;
	line-height: 26px;
	font-weight: normal;
	text-align: left;
	margin: 20px 0 10px 0;
	padding: 0;
}

H3{
	font-family: "Raleway", Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	line-height: 28px;
	font-weight: normal;
	color: #84806a;
	text-transform: none;
}

h4,h5,h6{
	font-family: "Raleway", Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
}

P
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: #FFFFFF;
	padding: 0;
	text-align: left;
	line-height: 20px;
}

UL
{
	padding-left: 16px;
}

LI
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: #FFFFFF;
	padding: 3px 0;
	text-align: left;
    line-height: 18px;
}
SPAN
{
	color: #fff;
}

hr
{
	border-color: #84806a;
	border-top:  none;
}



.logo
{
	display: inline-block;
}

.menu_item
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	text-align: center;
}

.menu_item a
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
   font-size: 16px;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
.menu_item a:link
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
   font-size: 16px;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
.menu_item a:visited
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #FFFFFF;
   font-size: 16px;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}
.menu_item a:hover
{
	font-family: Arial, Helvetica, Sans-Serif;
   color: #7CC242;
   font-size: 16px;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}

.menu_item_selected
{
	font-family: Arial, Helvetica, Sans-Serif;
   color: #7CC242;
   font-size: 16px;
	text-decoration: none;
}

.menu_item_selected a
{
	font-family: Arial, Helvetica, Sans-Serif;
	color: #7CC242;
   font-size: 16px;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
}





.form_input
{
	font: 15px Arial, Helvetica, sans-serif;
	color: #333333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999999;
	background-color: #f5f5f5;
	height: 17px;
	padding: 5px;
	padding-left: 5px;
	margin-top: 5px;
	text-align: left;
}

.form_button
{
	font: 15px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 0px;
	height: 32px;
	padding: 2px;
	margin-top: 10px;
	margin-bottom: 5px;
	background-color: #CC1111;
	cursor: pointer;
}

.error_message
{
	font-family: "Raleway", Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	text-decoration: none;
   font-weight: bold;
	text-align: center;
	color: #CC1111;
	background: #222222;
	border: solid 1px #84806a;
	border-radius: 10px 10px 10px 10px;
	padding: 25px;
}

.success_message
{
	font-family: "Raleway", Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	text-decoration: none;
   font-weight: bold;
	text-align: center;
	color: #7CC242;
	background: #222222;
	border: solid 1px #84806a;
	border-radius: 10px 10px 10px 10px;
	padding: 25px;
}



.important
{
	color: #7CC242;
	font-weight: bold;
}

.section-full
{
	width: 100%;
}

.section-one-tirth
{
	width: 33.33%;
	float: left;
	box-sizing: border-box;
	padding: 0 20px;
}

.section-one-tirth.first
{
	padding-left: 0;
}
.section-one-tirth.last
{
	padding-right: 0;
}


.section-quarter
{
	display:block;
	float: left;
	box-sizing: border-box;
	width: 25%;
	padding: 0 15px;
	vertical-align: top;
}
.section-quarter:first-child
{
	padding-left: 0;
}
.section-quarter:last-child
{
	padding-right: 0;
}

.quarter-sections-container
{
	padding: 10px 0;
}


.section-full.static-banner
{
	padding: 20px 0;
	border-bottom: #84806A 1px solid;
}



/* Home Page */

/* directions */
.directions-container
{
	margin: 0 auto;
	margin-top: 20px;
}
.directions-container img
{
	padding-left: 10px;
}
.directions-container p
{
	font-size: 22px;
	font-family: Raleway, Arial, Helvetica, Sans-Serif;
	line-height: 36px;
	padding-left: 20px;
}
.directions-container .strong
{
	color: #78c232;
	font-weight: bold;
}


.home-page .section-quarter H2
{
	margin: 30px 0;
}
.home-page .section-quarter IMG,
.home-page .section-quarter .youtube-video
{
	width: 100%;
	margin-top: 1em;
}





/** Gallery */
/* Gallery styles in seperate file called only for the gallery page


/* At the center page */
.center-page h1
{
	border-bottom: none;
}
.center-page h2
{
	font-size: 30px;
	border-top: #84806A 1px solid;
	border-bottom: #84806A 1px solid;
	padding: 20px 0;
	margin: 0;
}

.center-page h3
{
	display: inline-block;
	margin-bottom: 0;
}

.center-page .section-full img
{
	width: 60%;
}

.center-page .section-full.odd img
{
	float: right;
	padding: 20px 0 20px 20px;
}

.center-page .section-full.eaven img
{
	float: left;
	padding: 20px 20px 20px 0;
}




/* Prices page */
.prices-page h4
{
	font-weight: normal;
}


/* History page */
.history-page{

}
.history-page .text-section
{
	width: 35%;
	float: left;
}
.history-page .images-section
{
	width: 65%;
	float: left;
	transform: translateX(15px);
}


.history-page .images-section .group img
{
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 15px;
	width: 100%;
}

.history-page .images-section .group-two img
{
	width: 50%;
}
.history-page .images-section .group-tree img
{
	width: 33.3%;
}




/**** Contact Page ****/
.map-container{
	padding: 20px 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #84806A;
}

.contact-page .section-one-tirth h3
{
	color: #fff;
}


/* Contact form */
#contact-form label
{
	display: block;
	color: #fff;
	font-size: 14px;
	padding-top: 10px;
}
#contact-form label span.req
{
	color: #aaa;
	font-size: 12px;
}

#contact-form input[type="text"],
#contact-form input[type="email"]
{
	width: 100%;
	box-sizing: border-box;
	padding: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	color: #000;
	border: none;
	border-radius: 3px;
}
#contact-form input::placeholder,
#contact-form textarea::placeholder
{
	color: #ccc;
}

#contact-form textarea
{
	width: 100%;
	max-width: 100%;
	height: 280px;
	max-height: 280px;
	box-sizing: border-box;
	padding: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	border: none;
	border-radius: 3px;
}

#contact-form input[type="submit"]
{
	display: inline-block;
	margin-top: 15px;
	background-color: #7CC242;
	padding: 10px 20px;
	border: none;
	border-radius: 3px;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 0 5px rgba(0, 0, 0, .5);
	cursor: pointer;
	transition: background-color .3s ease-in-out;
}
#contact-form input[type="submit"]:hover
{
	background-color: #579127;
}

/************** FOOTER ****************/
.top-footer{
	font-family: "Raleway", Arial, Helvetica, Sans-Serif;
	color: #fff;
	padding: 0 10px;

}
.top-footer .container{
	border-top: #84806A 1px solid;
	border-bottom: #84806A 1px solid;
	padding: 25px 0;
}


.bottom-footer
{
	padding: 30px 10px;
	box-sizing: border-box;
	vertical-align: middle;
}
.bottom-footer .signature

{
	display: block;
	float: left;
	width: 350px;
	font-size: 12px;
}
.bottom-footer .footer-nav{
	display:block;
	float: right;
	width: 750px;
}

.bottom-footer .footer-nav TD{
	border-left: 1px solid #84806a;
}
.bottom-footer .footer-nav TD:first-child{
	border:  none;
}

.bottom-footer .footer-nav a{
	font-size: 12px;
}
.bottom-footer .footer-nav TD:last-child a{
	padding-right: 0;
}
